﻿@model IEnumerable<HerbarioHUAZ.ARTUCULO>

@{
    ViewBag.Title = "Index";
}

<h2>Index</h2>

<p>
    @Html.ActionLink("Create New", "Create")
</p>
<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.Nom_Articulo)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Numero_Paginas)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Resumen_Articulo)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.Nom_Articulo)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.Numero_Paginas)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.Resumen_Articulo)
        </td>
        <td>
            @Html.ActionLink("Edit", "Edit", new { id=item.Id_Articulo }) |
            @Html.ActionLink("Details", "Details", new { id=item.Id_Articulo }) |
            @Html.ActionLink("Delete", "Delete", new { id=item.Id_Articulo })
        </td>
    </tr>
}

</table>
